.image {
    text-align: center;
    margin-top: 160px;
}
.content {
    font-family: cursive;
    font-size: medium;
    font-size: 16px;
    font-style: italic;
    color: cadetblue;
    text-align: center;
}